<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.templates">
    <module_version install_time="1566396615318" last="true" origin="Ant" specification_version="1.12">
        <file crc="1866266725" name="config/Modules/org-netbeans-modules-templates.xml"/>
        <file crc="1641027667" name="modules/org-netbeans-modules-templates.jar"/>
    </module_version>
</module>
